macOS Server 5.4‘ün güvenlik içeriği hakkında

Bu belgede, macOS Server 5.4'ün güvenlik içeriği açıklanmaktadır.

Apple güvenlik güncellemeleri hakkında

Apple, müşterilerini korumak amacıyla, tam bir inceleme gerçekleştirilene ve yamalar veya sürümler kullanıma sunulana kadar güvenlik sorunlarını açıklamaz, tartışmaz veya onaylamaz. Son sürümler Apple güvenlik güncellemeleri sayfasında listelenmektedir.

Güvenlik hakkında daha fazla bilgi için Apple Ürün Güvenliği sayfasına bakın. Apple ile iletişimlerinizi Apple Ürün Güvenliği PGP Anahtarı'nı kullanarak şifreleyebilirsiniz.

Apple güvenlik belgelerinde güvenlik açıkları mümkün olduğunca CVE Kimliği ile belirtilir.

macOS Server 5.4

Yayınlanma tarihi: 25 Eylül 2017

FreeRadius

İlgili sürüm: macOS High Sierra 10.13

Etki: FreeRADIUS'ta birden fazla sorun

Açıklama: 2.2.10 sürümünden önceki FreeRADIUS sürümlerinde birden fazla sorun vardı. FreeRADIUS yazılımı 2.2.10 sürümüne güncellenerek bu sorunlar giderildi.

CVE-2017-10978

CVE-2017-10979

Postfix

İlgili sürüm: macOS High Sierra 10.13

Etki: Postfix'te birden fazla sorun

Açıklama: Yazılım 3.2.2 sürümüne güncellenerek birden fazla sorun giderildi.

CVE-2017-13826: anonim bir araştırmacı

Giriş eklenme tarihi: 31 Ekim 2017

Apple tarafından üretilmeyen ürünler veya Apple tarafından denetlenmeyen veya test edilmeyen bağımsız web siteleri hakkındaki bilgiler öneri veya onay alınmadan sağlanır. Apple üçüncü taraf web sitelerinin veya ürünlerinin seçimi, performansı veya kullanımıyla ilgili hiçbir sorumluluk almaz. Apple üçüncü taraf web sitesi doğruluğu veya güvenilirliği ile ilgili hiçbir fikir belirtmez. Riskler Internet kullanımının doğal bir parçasıdır. Ek bilgiler için satıcı ile irtibat kurun. Diğer ürün ve şirket adları ilgili sahiplerinin ticari markaları olabilir.

Yayın Tarihi: